/*   
Blog styles for http://blog.patrickrothfuss.com
Author: AuthorsOnTheWeb.com
*/

body {
	background: #282923;
}

#wrapper {
	min-width: 798px;
	max-width: 1022px;
	margin: 40px auto;
	border: 1px solid #b83425;
	padding: 1px;
	background: #434430;
}

#frame {
	border: 2px solid #d18e49;
}

#header { background-color: #000; }

table {
	border: 0;
	margin: 0;
	padding: 0;
}

tr, td {
	border: 0;
	margin: 0;
	padding: 0;
}

#main {
	background: url("http://patrickrothfuss.com/images/nav/bg.jpg") repeat-x #d1cfc9;
	min-width: 794px;
	width: 100%;
	margin: 0;
	padding: 0;
}

#container {
	margin: 27px 25px 49px;
	border: 1px solid #393324;
	min-width: 732px;
	max-width: 966px;
	width: 100%;
	padding: 0px;
	background: url("http://patrickrothfuss.com/images/nav/bg_text.jpg") repeat-x #E2E0DB;
}

#content {
	margin: 0;
	padding: 15px 10px 0px 20px;
	min-width: 449px;
	max-width: 640px;
	width: 100%;
	float: left;
}

.entry-content {
	margin: 0;
	padding: 0;
}

.entry-content p {
	font-size: 14px;
	line-height: 1.5;
}

#primary {
	min-width: 240px;
	max-width: 280px;
	border: 0;
	border-left: 1px solid #393324;
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
}

#primary h3 {
	color: #000;
	font-weight: bold;
	font-style: normal;
	border-top: 1px solid #808080;
	margin-top: 10px;
	font-size: 14px;
}

.main-aside {
	right: 0;
}

.main-aside ul {
	padding: 0 15px 0 10px;
}

span.meta-prep-entry-date {
	display: none;
}

span.entry-date {
	border: 0;
	font-size: 9px;
	margin: 0;
	padding: 0;
}
	
abbr {
	border: 0;
}

h1, h2 {
	line-height: 100%;
	padding: 0;
	font-size: 14px;
}

.entry-title {
	line-height: 100%;
	margin: 0;
	padding: 0 0 19px 0;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
}

blockquote {
	font-style: normal;
	color: #000;
}

.hentry {
	border-bottom: 1px solid #808080;
	padding: 0 0 15px 0;
	margin: 0 0 25px 0;
}

.singular .hentry {
	padding: 0 0 15px;
}

.cat-links {
	margin: 0;
	padding: 5px 0 12px 0;
	font-size: 13px;
}

.meta-prep-author, .author {
	font-style: italic;
}

.author a {
	color: #000;
}

.comments-link a {
	padding: 0 0 0 10px;
}

.aside p {
	margin: 0;
	padding: 0 0 10px 0;
}

#primary h3 {
	padding: 5px 0 10px 0;
}

.aside ul ul {
	margin: 0 0 15px 25px;
	padding-left: 5px;
}

.aside ul ul li {
	color: #000;
	font-size: 13px;
}

#text-4 { /* bookmark this page */
	border-top: 1px solid #808080;	
	padding: 10px 0;
}

#text-4 p {
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 120%;
}

#respond {
	padding: 15px 20px;
}

#footer {
	border: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 50px 0;
	width: 798px;
}

#siteinfo {
	padding: 0 10px 40px 10px;
	width: 778px;
}

#siteinfo .copyright {
	float: left;
	padding: 0;
	line-height: 140%;
}

#siteinfo .copyright a:link,
#siteinfo .copyright a:visited {
	color: #C27300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#siteinfo .copyright a:hover {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

#siteinfo .aotw {
	float: right;
	text-align: center;
	line-height: 140%;
}

#siteinfo .aotw a:link,
#siteinfo .aotw a:visited {
	color: #6E5D48;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}

#siteinfo .aotw a:hover {
	text-decoration: none;
	color: #fff;
}

#searchform input#s { width:140px; border: 1px solid #000000; padding:3px; font-size:11px; }